define(
	{
		"adFormatId": 10324,	
		"name": "", 
		"defaultBanner": "Main_Banner",
		"defaultPanel": "expand",		
		"banners": [
			{
				"name": "Main_Banner",
				"width": 1,
				"height": 1,
				"defaultImage": "images/backup.jpg"
			}
		],
		"SV": {
			"svData": [
				{
				  "svKey": "expand_btn_txt",
				  "svType": "String",
				  "value": "Expand"
				},
				{
				  "svKey": "close_btn_txt",
				  "svType": "String",
				  "value": "Collapse"
				},
				{
				  "svKey": "user_action_txt",
				  "svType": "String",
				  "value": "User Action"
				},
				{
				  "svKey": "cta_txt",
				  "svType": "String",
				  "value": "Clickthrough Text"
				},
				{
				  "svKey": "content_img",
				  "svType": "image",
				  "value": "panels/expand/images/poster.jpg"
				},
				{
				  "svKey": "logo",
				  "svType": "image",
				  "value": "panels/expand/images/logo_white.svg"
				}
			]      
		}, 	
		"panels": [
			{
				"name": "expand",
				"width": 1,
				"height": 1,
				"asset": "panels/expand/index.html",
				"x": 0,
				"y": 0,
				"delayedExpansion": false,
				"positionType": "pageRelativePixels",
				"autoCollapse": "never"			
			}		
		],
		"clickThrough": {
			"url": "https://advertising.amazon.com/?defaultClickthrough",
			"target": "newWindow",
			"showMenuBar": true,
			"showAddressBar": true,
			"closePanels": false
		},
		"customInteractions": [
			{
				"name": "snapToFS",
				"reportingName": "User Click Snap to Fullscreen",
				"type": "userAction",
				"includeInRate": true,
				"closePanels": false,
				"landingPageUrl": ""
			},
			{
				"name": "exitFS",
				"reportingName": "User Click Exit Fullscreen",
				"type": "userAction",
				"includeInRate": true,
				"closePanels": false,
				"landingPageUrl": ""
			}			
		],
		"variables": [
			{
				"key": "mdAutoCollapseOnScroll",
				"value": "true"
			},
			{
				"key": "mdAutoCollapseTimer",
				"value": "0"
			},
			{
				"key": "mdAutoRepositionInterval",
				"value": "0"
			},
			{
				"key": "mdAutoSnapType",
				"value": "3"
			},
			{
				"key": "mdBackupImgPath",
				"value": "undefined"
			},
			{
				"key": "mdBorderStyle",
				"value": "1px #0d2a4d"
			},
			{
				"key": "mdBottomBarColor",
				"value": "white"
			},
			{
				"key": "mdBottomBarHeight",
				"value": "20"
			},
			{
				"key": "mdBottomBarLabel",
				"value": "SCROLL TO CONTINUE WITH CONTENT"
			},
			{
				"key": "mdBottomBarLabelStyle",
				"value": "color:grey;font-size:10px;font-family:arial;text-align:center;"
			},
			{
				"key": "mdBottomBoundingSelector",
				"value": "null"
			},
			{
				"key": "mdChangeImageOnOrientation",
				"value": "true"
			},
			{
				"key": "mdCollapseAfterScrollAway",
				"value": "false"
			},
			{
				"key": "mdDisableInlineSnap",
				"value": "false"
			},
			{
				"key": "mdDisplayBottomBar",
				"value": "false"
			},
			{
				"key": "mdDisplayTopBar",
				"value": "false"
			},
			{
				"key": "mdEnableSDKDefaultCloseButton",
				"value": "false"
			},			
			{
				"key": "mdEyeDivZIndex",
				"value": "undefined"
			},
			{
				"key": "mdInlineScrollReveal",
				"value": "0000"
			},
			{
				"key": "mdInteractionsCancelAutoCollapse",
				"value": "false"
			},
			{
				"key": "mdIsDomainConfigEnabled",
				"value": "false"
			},
			{
				"key": "mdMinPanelHeight",
				"value": "-1"
			},
			{
				"key": "mdMinPanelWidth",
				"value": "-1"
			},
			{
				"key": "mdPanelAspectRatio",
				"value": "4:3"
			},
			{
				"key": "mdPanelBreakpoints",
				"value": "300:200,500:300,749:400"
			},
			{
				"key": "mdPanelFixedSize",
				"value": "320x416"
			},
			{
				"key": "mdPanelHeightDependency",
				"value": "percentage"
			},
			{
				"key": "mdPanelPercentageHeight",
				"value": "30"
			},
			{
				"key": "mdPanelPercentageWidth",
				"value": "30"
			},
			{
				"key": "mdPanelWidthDependency",
				"value": "browser"
			},
			{
				"key": "mdParentLevelsToResize",
				"value": "0"
			},
			{
				"key": "mdPercentageForSnapIn",
				"value": "50"
			},
			{
				"key": "mdPercentageForSnapOut",
				"value": "75"
			},
			{
				"key": "mdProgSettingsFolderPath",
				"value": "//services.serving-sys.com/programmatic/DomainList/"
			},
			{
				"key": "mdScrollAmountPerTimeUnit",
				"value": "40"
			},
			{
				"key": "mdTopBarColor",
				"value": "white"
			},
			{
				"key": "mdTopBarHeight",
				"value": "20"
			},
			{
				"key": "mdTopBarLabel",
				"value": "ADVERTISEMENT"
			},
			{
				"key": "mdTopBarLabelStyle",
				"value": "color:grey;font-size:10px;font-family:arial;text-align:center;"
			},
			{
				"key": "mdTopBottomBarInCreative",
				"value": "0000"
			},
			{
				"key": "mdTopBoundingSelector",
				"value": "null"
			}
		]
	}
);